@import "~src/styles/app-color-vars";

.home-container {
  margin: 0px 100px;

  .app-name {
    display: flex;
    justify-content: center;
    .svs {
      font-family: "Quicksand", sans-serif;
      font-size: 40px !important;
      animation-duration: 1s;
      color: $base-color;
      font-family: "Audiowide", cursive;
    }
  }
}
